/* #PageLayout32 template css begin */

/* This set of CSS rules applies to the content inside the Flexi CSS Layout (menus, lists, forms etc.). You can modify these rules or add your own. */


@charset "utf-8";
/* CSS Document */

/* confidence color scheme 

--- bkg colors ---
page body color: 	#DBE3E1
content color:		#FFFFFF
sidebar color: 		#FFFFFF
header color: 		#FE9A00
footer color:		#FE9A00

--- text colors ---
wrapper text:		#445753
footer text: 		#FFD89D
navigation text: 	#FFFFFF
h1, a: 				#FE9A00
h2,h3: 				#3366FF
hover:				#3366FF		

*/


html, body, div, span, applet, object, iframe, ul, ol, img, p, a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 { 
	margin: 0px 0px 0.8em 0px;
	padding: 1em 0px 0px 0px;
}


img.placeholder {
	display:block; 
	color:#000000;
}

.verticalMenu a.menuItem:link, .verticalMenu  a.menuItem:visited, .verticalMenu  a.menuItem:active {
	background-color:#FE9A00;
	color: #FFFFFF;
}

.verticalMenu a.menuItem:hover {
	background-color:#3366FF;
	text-decoration: underline;
}


/* #PageLayout32 template css end */